devel/py-compizconfig - The NetBSD Packages Collection

Python bindings for libcompizconfig

Compiz is a compositing window manager that uses 3D graphics acceleration
via OpenGL. It provides various new graphical effects and features on
any desktop environment, including Gnome and KDE.

This package contains python bindings for libcompizconfig.

Build dependencies

lang/py-pyrex pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/gmake devel/pkgconf

Runtime dependencies

wm/compiz x11/liboldXrandr x11/liboldXrandr devel/libcompizconfig lang/python27 textproc/libxslt x11/startup-notification wm/compiz x11/liboldXrandr devel/libcompizconfig lang/python27 textproc/libxslt x11/startup-notification

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0earmv7hfpy27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0earmv7hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0i386py27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0i386py27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 8.0x86_64py27-compizconfig-0.8.4nb62.tgz
NetBSD 8.0x86_64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0aarch64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0aarch64py27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0aarch64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0alphapy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0alphapy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0alphapy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0earmv6hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0earmv6hfpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0earmv6hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0earmv7hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0earmv7hfpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0earmv7hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0earmv7hfpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0i386py27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0i386py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0i386py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0mips64ebpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0mips64ebpy27-compizconfig-0.8.4nb61.tgz
NetBSD 9.0mips64ebpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0mips64ebpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0mips64ebpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb61.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0powerpcpy27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0sparc64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0sparc64py27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0sparc64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0x86_64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0x86_64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0x86_64py27-compizconfig-0.8.4nb62.tgz
NetBSD 9.0x86_64py27-compizconfig-0.8.4nb63.tgz
NetBSD 9.0x86_64py27-compizconfig-0.8.4nb63.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.